code {
  color: #ffebee;
  background: rgba(0,0,0, 0.5);
  padding: 0.1rem 0.3rem 0.2rem 0.3rem;
  border-radius: 4px;
}

.male {
	color: #038DFA;
}

.female {
	color: #cc0066;
}

.none {
	color: #666666;
}

.norm, .norm:visited {
  color: #e1f5fe;
  text-decoration: underline;
}

.norm:hover, .norm:active {
  color: #81d4fa;
  text-decoration: none;
}

.hplink, .hplink:visited {
  color: #1a237e;
  text-decoration: underline;
}

.hplink:hover, .hplink:active {
  color: #303f9f;
  text-decoration: none;
}

.tabs .tab a {
  color: #e1f5fe;
}

.tabs .tab a.active, .tabs .tab a:hover {
  color: #80d8ff;
}

.tabs .indicator {
  background-color: #80d8ff;
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
  background-color: rgba(0,0,0,0);
}

.pokeindex {
  padding-bottom: 2em;
}

.pokelist li {
  float: left;
  padding: 0.5em 3em 0.5em 0em;
}

.gymlist {
  white-space: nowrap;
  padding: 0 3rem 0 0;
}

.alert {
  box-shadow: rgba(0, 0, 0, 0.14) 0 2px 2px 0;
  padding: 0.75rem;
}

.alert-info {
  background: #00b0ff;
  color: #000;
}

.alert-success {
  background: #43a047;
  color: #e8f5e9;
}

.alert-warning {
  background: #ffd600;
  color: #000;
}

.alert-danger {
  background: #d32f2f;
  color: #ffebee;
}

.replay-col {
  border: none;
}

.replay-nav {
  background-color: inherit !important;
  color: inherit !important;
}

.spec-row .col.m3.s12, .spec-row .col.m9.s12 {
  margin-bottom: 0.2rem;
}

.hover-overlay {
  background-color: rgba(0, 0, 0, 0);
}

.hover-overlay:hover {
  background-color: rgba(0, 0, 0, 0.30);
}

#mobile-nav a {
  color: #fff;
}